Subject: [VCARDDAV] [Errata Verified] RFC6350 (3846)

From: RFC Errata System <[email-masked]>
Date: Mon, 23 Dec 2013 07:30:26 -0800 (PST)

The following errata report has been verified for RFC6350,
"vCard Format Specification". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6350&eid=3846

--------------------------------------
Status: Verified
Type: Technical

Reported by: David Riggle <[email-masked]>
Date Reported: 2013-12-20
Verified by: Barry Leiba (IESG)

Section: 6.5.2

Original Text
-------------
           GEO:geo:37.386013,-122.082932

Corrected Text
--------------
           GEO:geo:37.386013\,-122.082932

Notes
-----
Section 3.4 states that all property values must have COMMA characters escaped with a BACKSLASH character. The GEO property value in the example contains a comma. Therefore it must be escaped with a backslash.

--------------------------------------
RFC6350 (draft-ietf-vcarddav-vcardrev-22)
--------------------------------------
Title               : vCard Format Specification
Publication Date    : August 2011
Author(s)           : S. Perreault
Category            : PROPOSED STANDARD
Source              : vCard and CardDAV
Area                : Applications
Stream              : IETF
Verifying Party     : IESG